<template>
    <div>
        <IntAndScd ></IntAndScd>
    </div>
</template>

<script>
import IntAndScd from '@/compoments/IntAndScd.vue';
import { ref, onMounted } from 'vue'
export default {
    setup() {

        return {
        }
    },
    components: {
        IntAndScd,
    }
}
</script>

<style lang="scss" scoped></style>